* {
    /border: 2px solid;
}


.team {
    width: 100%;
    max-width: 130rem;
    margin: 0 auto 15rem auto;
}

.team .team-members {
    display: flex;
    justify-content: center;
    align-items: center;
    background: var(--ggray2);
    width: 100%;
    height: 45vh;
    border-top: 1px solid var(--gray5);
    border-bottom: 1px solid var(--gray5);
}

.team-member-bio-contain {
    display: flex;
    align-items: center;
    width: 85%;
    height: 100%;
    margin: 0 auto;
    max-width: 130rem;
}

.team-member-bio {
    display: flex;
    flex-direction: column;
    gap: 2rem;
    background: white;
    max-width: 70rem;
    width: 80%;
    height: 38vh;
    padding: 2vh 3.5vh 0 3.5vh;
    border-radius: 0.5rem;
    box-shadow: 10px 15px 15px rgba(0, 0, 0, 0.2);
}

.member1 {
    margin-top: 5rem;
    margin-bottom: 10rem;
}

.team-member-text1-contain {
    height: 15%
}

.team-member-text3-logo-contain {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 75%;
}

.member1 .team-member-bio-contain {
    position: relative;
    right: 5rem;
}


.member1 .team-member-bio-contain .team-member-bio {
    margin-left: 3%;
    margin-right: 5%;
}

.member2 .team-member-bio-contain .team-member-bio {
    margin-left: 5%;
    margin-right: 3%
}

.team .team-members img {
    height: 45vh;
}

.member2 img {
    margin-right: 0;
}

.team-member-text1 {
    font-size: 2.6rem;
    font-weight: bold;
    margin-left: -0.5%;
    margin-bottom: 0.5rem;
    white-space: nowrap;
}

.team-member-text2 {
    font-size: 1.6rem;
    font-weight: bold;
    color: var(--gray5);
    margin-bottom: 1.5vh;
}

.team-member-text3 {
    font-size: 1.5rem;
    line-height: 2rem;
    width: 100%;
    min-width: 25rem;
    height: 74%;
    padding-left: 0.5%;
    overflow-y: scroll;
    scrollbar-width: thin;
    scrollbar-color: var(--gray2) transparent;
    -webkit-scrollbar-color: var(--gray2) transparent;
}

@-moz-document url-prefix() {}


/* ICONS */

.team-icons {
    background: inherit;
    display: flex;
    margin: -2%
}

.team-icons .team-socials ion-icon, .team-icons .team-socials i {
    font-size: 2rem;
    color: var(--blue3);
    background-color: transparent;
    cursor: pointer;
    text-align: center;
    margin-bottom: 2.5rem
}

.team-socials {
    width: 100%;
    display: flex;
    gap: 6%;
    justify-content: flex-end;
    align-items: center;
    margin-right: 4rem;
    height: 5vh
}

ion-icon:hover,
ion-icon:active,
ion-icon:focus,
#x-twitter:hover,
#x-twitter:active,
#x-twitter:focus {
    transition: all 0.8s;
}

#x-twitter:hover,
#x-twitter:active,
#x-twitter:focus {
    color: var(--cyan2)
}

#github:hover,
#github:active,
#github:focus {
    color: var(--cyan2)
}

#email:hover,
#email:active,
#email:focus {
    color: var(--cyan2)
}

#linkedin:hover,
#linkedin:active,
#linkedin:focus {
    color: var(--cyan2)
}